export const SET_ADD_CATEGORIE = "SET_ADD_CATEGORIE";
export const SET_ADD_CATEGORIE_SUCCESS = "SET_ADD_CATEGORIE_SUCCESS";
export const SET_ADD_CATEGORIE_ERROR = "SET_ADD_CATEGORIE_ERROR";

export const SET_CATEGORIE = "SET_CATEGORIE";
export const SET_CATEGORIE_SUCCESS = "SET_CATEGORIE_SUCCESS";
export const SET_CATEGORIE_ERROR = "SET_CATEGORIE_ERROR";

export const SET_UPDATE_CATEGORIE = "SET_UPDATE_CATEGORIE";
export const SET_UPDATE_CATEGORIE_SUCCESS = "SET_UPDATE_CATEGORIE_SUCCESS";
export const SET_UPDATE_CATEGORIE_ERROR = "SET_UPDATE_CATEGORIE_ERROR";

export const SET_DELETE_CATEGORIE = "SET_DELETE_CATEGORIE";
export const SET_DELETE_CATEGORIE_SUCCESS = "SET_DELETE_CATEGORIE_SUCCESS";
export const SET_DELETE_CATEGORIE_ERROR = "SET_DELETE_CATEGORIE_ERROR";

export const SELECT_CATEGORY = "SELECT_CATEGORY";
